AGB  ·  Datenschutz  ·  Impressum  







Anmelden
Nützliche Links
Registrieren
Zurück Delphi-PRAXiS Programmierung allgemein Netzwerke Delphi Indy10 - unterschiedliche Version?

Indy10 - unterschiedliche Version?

Ein Thema von TypusMensch · begonnen am 16. Jun 2008
Antwort Antwort
TypusMensch

Registriert seit: 29. Aug 2003
Ort: Goth-A
182 Beiträge
 
Delphi 7 Enterprise
 
#1

Indy10 - unterschiedliche Version?

  Alt 16. Jun 2008, 07:52
Zitat:
[Fataler Fehler] Form_Mailer.pas(7): Unit IdExceptionCore wurde mit einer unterschiedlichen Version von IdException.EIdException compiliert
Habe Indy10 Version 10.1.5. Wollte ein älterest Projekt kompilieren mit einigen Veränderungen. Nun erscheint der Fehler beim Versuch es zu kompilieren immer an der Stelle, wo ich die IdText Unit einbinden möchte. Diese benötige für den Versand von E-Mails. Habe auch schon Indy deinstalliert, erneut installiert. Habe es ebenfalls auch mit der Vorgängerversion 10.0.75 und der noch älteren 9.0.19 ausprobiert. Der gleiche Fehler.

Hat jemand zufällig eine Idee? Danke im voraus.

MfG
Marcus
  Mit Zitat antworten Zitat
Themen-Optionen Thema durchsuchen
Thema durchsuchen:

Erweiterte Suche
Ansicht

Forumregeln

Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are aus

Gehe zu:

Impressum · AGB · Datenschutz · Nach oben
Alle Zeitangaben in WEZ +1. Es ist jetzt 03:41 Uhr.
Powered by vBulletin® Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.
LinkBacks Enabled by vBSEO © 2011, Crawlability, Inc.
Delphi-PRAXiS (c) 2002 - 2023 by Daniel R. Wolf, 2024 by Thomas Breitkreuz